apiVersion: argoproj.io/v1alpha1
kind: AppProject
metadata:
  name: magicleaps-alpha
  namespace: freeleaps-devops-system
spec:
  destinations:
  - name: in-cluster
    namespace: magicleaps-alpha
    server: https://kubernetes.default.svc